<component name="libraryTable">
  <library name="Gradle: com.github.tbruyelle:rxpermissions:0.10.2@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bfaef84fe0c4d41fa61837ecf54be71c/jetified-rxpermissions-0.10.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2b583c7e88e3167b2286e4b43ccdaa81/jetified-rxpermissions-0.10.2/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2b583c7e88e3167b2286e4b43ccdaa81/jetified-rxpermissions-0.10.2/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2b583c7e88e3167b2286e4b43ccdaa81/jetified-rxpermissions-0.10.2/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>